<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class BOMRawMaterial extends Model
{
    protected $table = 'bom_rm';
    public function alt_product(){
        return $this->belongsTo(Products::class,'alt_product_id')->withTrashed();
    }
    public function rm_product(){
        return $this->belongsTo(Products::class,'rm_product_id')->withTrashed();
    }
}
